/*     194265 : 텍스트 + 배경      */
.text_over_img__194265__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/ter3014/build/option/go-sok-beo-seu-ye-yak1612916724.jpg'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__194265__ * {box-sizing:border-box;}
.text_over_img__194265__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__194265__ .caption {display:table-cell; padding:18px;}
.text_over_img__194265__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__194265__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__194265__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__194265__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__194265__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__194265__ .caption {vertical-align:top; text-align:left;}
.text_mid__194265__ .caption {vertical-align:middle; text-align:center;}
.text_bot__194265__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__194265__ .caption {padding:25px;}
	.text_over_img__194265__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__194265__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__194265__ .caption {padding:5%;}
	.text_over_img__194265__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__194265__ .caption .content {margin-top:20px;}

	.text_sml__194265__ .caption .subject > span {font-size:20px;}
	.text_sml__194265__ .caption .content {font-size:15px;}
	.text_med__194265__ .caption .subject > span {font-size:24px;}
	.text_med__194265__ .caption .content {font-size:16px;}
	.text_big__194265__ .caption .subject > span {font-size:28px;}
	.text_big__194265__ .caption .content {font-size:18px;}
}

/*     194291 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__194291__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__194291__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__194291__ ul li:first-child {margin-top:0;}
.text_list__194291__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_list__194291__ span:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_list__194291__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__194291__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__194291__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__194291__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__194291__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__194291__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__194291__ ul li {margin-top:8px;}
}

/*     194293 : 버튼      */
.button_title__194293__ {font-size:0}
.button_title__194293__ a {
	display:inline-block;margin:0;padding:15px 20px;
	border-radius:100px;border:1px solid #e66d1e;background:#e66d1e;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-1px;line-height:1em;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.3);
}
.button_title__194293__.style_line p {background:none}

/*     194296 : 실선      */
.solid_line__194296__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__194296__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__194296__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__194296__ {height:50px;}
}

/*     194294 : 타이틀 텍스트      */
.title__194294__ {font-size:0;}
.title__194294__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__194294__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__194294__.style_top p {padding-top:10px;}
.title__194294__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__194294__.style_right p {padding-right:14px;}
.title__194294__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__194294__.style_bottom p {padding-bottom:12px;}
.title__194294__.style_bottom p:before {bottom:0; left:0; width:24px; height:4px;}

.title__194294__.style_left p {padding-left:14px;}
.title__194294__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__194294__.style_circle1 p {padding-left:18px;}
.title__194294__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__194294__.style_circle2 p {padding-left:18px;}
.title__194294__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__194294__ p {font-size:24px;}
	.title__194294__.style_top p:before {width:24px;}
	.title__194294__.style_right p:before {height:24px;}
	.title__194294__.style_bottom p:before {width:24px;}
	.title__194294__.style_left p:before {height:24px;}
}

/*     194301 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__194301__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__194301__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__194301__ ul li:first-child {margin-top:0;}
.text_list__194301__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1b7bc6; vertical-align:top;}
.text_list__194301__ span:before {content:'\e615'; font-family:"icomoon_text_list";}
.text_list__194301__ ul li p {
	display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__194301__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__194301__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__194301__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__194301__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__194301__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__194301__ ul li {margin-top:8px;}
}

/*     194298 : 표 2.0      */
.table__194298__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__194298__ * {box-sizing:border-box;}
.table__194298__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #0256d0; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__194298__ td {
	height:60px; padding:15px 20px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__194298__ td.empty__194298__ {padding:50px 20px;}

